@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Caudex:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap'); /* font-family: 'Noto Sans KR', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap'); /* font-family: 'Italiana', serif; */
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500;600;700;800;900&family=Italiana&display=swap'); /* font-family: 'Cinzel', serif; */
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap'); /* font-family: 'Didact Gothic', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Aboreto&display=swap'); /* font-fammily : 'Aboreto', cursive; */
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo&display=swap'); /* font-family: "Nanum Myeongjo", serif; */
@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&display=swap'); /* font-family: "Alex Brush", cursive; */
@import url('https://webfontbox.github.io/Arita/font.css'); /*  font-family: 'Arita'; */
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap'); /* font-family: "Mulish", sans-serif; */

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Light';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'MaruBuri-Regular';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/MaruBuri-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GyeonggiBatang';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/GyeonggiBatang.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KBIZHanmaumMyungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/KBIZHanmaumMyungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HakgyoansimSantteutbatangL';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2307-2@1.0/HakgyoansimSantteutbatangL.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Freesentation-6Black';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-6Black.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'Sweet';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-2@1.0/SUITE-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}
@font-face{
    font-family: "Athena";
    font-style: normal;
    font-weight: 400;
    src: local(※),
    url('/web/img/font/Athena-Light.eot') format("embedded-opentype"),
    url('/web/img/font/Athena-Light.woff') format("woff"),
    url('/web/img/font/Athena-Light.woff2') format("woff2")
}


*{margin: 0; padding: 0; box-sizing: border-box;}
main{overflow: hidden;}
html,body{width: 100%;position: relative;font-family: "Noto Sans KR",sans-serif;line-height: 1.8;background: #f4f3ef;color: #4a4a4a;margin: auto;}
li{list-style: none;}
a{text-decoration: none; color: #333;}
section{position: relative;}
figure{position: relative; z-index: 1;}
a,button,input{box-shadow: none; border: 0; background-color: transparent;}

.slide{background-size: cover; background-repeat: no-repeat; background-position: center;}
.slide-wra *{border: 0; outline: 0;}
table {outline: 0; border-spacing: 0;}


html ::selection{background-color: #000000;color:#fff;}

::-webkit-scrollbar {width: 4.5px;}
::-webkit-scrollbar-thumb {background-color: #222222;}
::-webkit-scrollbar-track {background-color: #737373;}


/* scroll */
.scroll-obj{transition: 1.8s; }
.scroll-obj.fade{opacity: 0;}
.scroll-obj.fadeY{opacity: 0; transform: translateY(30px);}
.scroll-obj.fadeX{opacity: 0; transform: translateX(30px);}
.scroll-obj.fadeXR{opacity: 0; transform: translateX(-30px);}
.scroll-obj.fade.on{opacity: 1;}
.scroll-obj.fadeY.on{opacity: 1;transform: translateY(0px);}
.scroll-obj.fadeX.on{opacity: 1; transform: translateX(0px);}
.scroll-obj.fadeXR.on{opacity: 1; transform: translateX(0px);}
.scroll-obj.lineY{transform: scaleY(0); transform-origin: top;}
.scroll-obj.lineY.on{transform: scaleY(1);}

.scroll-obj.clipX {  clip-path: inset(0 100% 0 0); transition: 2.5s all; -webkit-clip-path: inset(0 100% 0 0);}
.scroll-obj.on.clipX { clip-path: inset(0 0% 0 0); -webkit-clip-path: inset(0 0% 0 0);}

.overflow-txt{overflow: hidden;display: block;}
.overflow-txt span{display: block;transform: translateY(1.5em);transition: 2.5s;font-family: 'Italiana', serif;}
.overflow-txt.on span{transform: translateY(0);}


/*full-slide-top*/
.view-slide-wrap .con1 .swiper-slide{width: 100%;height: 100vh;background-size: cover;background-position: center;image-rendering: -moz-crisp-edges; /* firefox */image-rendering: -o-crisp-edges; /* opera */image-rendering: pixelated;  /* chrome */image-rendering: crisp-edges;}
.view-slide-wrap .con1 .main-tit {position: absolute; bottom: 75px; left: 0; text-align: center; color: white; z-index: 5; width: 100%; pointer-events: none;}
.view-slide-wrap .con1 .main-tit h2{font-size: 70px; font-weight: 400; font-family: "Zofiere",sans-serif; letter-spacing: 0.07em;}
.view-slide-wrap .con1 .main-tit h5{font-size: 25px; font-weight: 300; font-family: "TimesNewRoman",sans-serif; letter-spacing: 0.05em;}

.view-slide-wrap .con2 .intro-wrap{background-color: #ece4df;}
.view-slide-wrap .con2 .intro-wrap h5{font-size: 22px; font-family: "TimesNewRoman",sans-serif; font-style: italic; display: flex; justify-content: space-between; align-items: center; font-weight: 400; letter-spacing: 0.07em; line-height: 80px;}
.view-slide-wrap .slide-page-wrap{position: absolute; bottom: 60px; width: 100%; pointer-events: none; z-index: 15; color: white;}
.view-slide-wrap .slide-page-wrap .page-box{position: absolute;right: 0;left: 0;text-align: center;font-size: 15px;font-weight: 400;font-style: italic;}
.view-slide-wrap .con1 .slide-control{width: 100%;position: absolute;top: 50%;transform: translateY(0);pointer-events: none;z-index: 15;}
.view-slide-wrap .con1 .slide-control .inner-con{display: flex;justify-content: space-between;max-width: 95%;margin: auto;}
.view-slide-wrap .con1 .slide-control button{pointer-events: all;cursor: pointer;display: flex;font-size: 20px;align-items: center;color: #fff;}

.main-wrap .tit-wrap {color: #fff;transform: translate(-25%, -50%);position: absolute;bottom: 40%;left: 75%;z-index: 10;text-align: end;line-height: 1.3;}
.main-wrap .tit-wrap h2 {font-size: 40px;font-family: "Athena";font-weight: 100;text-transform: uppercase;letter-spacing: -1px;}
.main-wrap .tit-wrap h4 {font-size: 18px;font-family: 'MaruBuri-Regular';font-weight: 400;letter-spacing: -0.5px;margin-top: 8px;}

/* main txt */
.video_main{max-width: 80%;margin: 6% auto;}

.main_in_stay{display: inline-block;overflow: hidden;margin: 0px auto 70px;width: 100%;}	
.main_in_stay .txt{padding-top: 8%;width: 45%;float: left;text-align: center;}
.main_in_stay .txt h1 {font-size: 25px;font-family: 'NotoSerifKR';letter-spacing: -0.5px;margin-bottom: 45px;font-weight: 100;}
.main_in_stay .txt p{font-size: 14px;font-weight: 100;font-family: 'Pretendard-Regular';margin-bottom: 41px;letter-spacing: -0.5px;}
.main_in_stay .about_us_btn {background: #776767;color: #fff;border-radius: 5px;padding: 11px 20px;font-size: 13px;margin-top: 35px;display: inline-block;text-transform: uppercase;letter-spacing: 1px;}	
.main_in_stay .img-wrap{position: relative;right: 0;width: 54%;margin: 0;padding: 0;float: right;}
.main_in_stay .img-wrap li{float: left;/* margin-right: 15px; */position: relative;overflow: hidden;transform: translateY(50px);/* height: 871px; */}
.main_in_stay .img-wrap li:last-child{transition-delay: 0.2s;}
.main_in_stay .img-wrap li img{display: block;width: 100%;right: 0;}

/* main room */

.main_roomper {position: relative;width: 100%;height: auto;padding-bottom: 35px;border-bottom: 1px solid #000;}

.main_roomper .inner { position: relative; width: 100%; height: auto;}
.main_roomper .inner .titbox {margin: 150px auto 55px;border-bottom: 1px solid #715454;padding: 80px 0 31px;}
.main_roomper .inner .titbox h3 {text-align: center;color: #715454;font-family: "Athena";font-size: 52px;font-style: normal;font-weight: 100;text-transform: uppercase;margin-bottom: 3px;}
.main_roomper .inner .titbox h3 b {  display: inline-block; font-size: 40px;font-weight: 400;}
.main_roomper .inner .titbox p {text-align: center;color: #715454;font-family: 'MaruBuri-Regular';font-size: 14px;font-weight: 600;letter-spacing: -0.5px;}

.main_roomper .inner .room-preview-section {width: calc(100% - 20px);  height: auto; margin: 0 auto;}
.main_roomper .inner .room-preview-section .tab-menu {display: flex;align-items: center;justify-content: space-between;width: 30%;margin: 0 auto;padding-bottom: 85px;}
.main_roomper .inner .room-preview-section .tab-menu li {display: flex;align-items: center;cursor: pointer;}
.main_roomper .inner .room-preview-section .tab-menu li .circle { width: 14px; height: 14px; border-radius: 14px; border: 1px solid rgba(53, 50, 47, 0.3);margin-right: 10px; transition: 0.5s;}
.main_roomper .inner .room-preview-section .tab-menu li .txt {color: rgba(53, 50, 47, 0.3);font-size: 16px;font-style: normal;font-weight: 400;transition: 0.5s;text-transform: uppercase;font-family: 'Pretendard-Regular';}
.main_roomper .inner .room-preview-section .tab-menu li:hover .circle {  opacity: 1; background-color: #a98888;}
.main_roomper .inner .room-preview-section .tab-menu li:hover .txt { color: #a98888;}
.main_roomper .inner .room-preview-section .tab-menu li.on .circle {opacity: 1;background-color: #715454;}
.main_roomper .inner .room-preview-section .tab-menu li.on .txt {color: #715454;border-bottom: 1px solid;}

.main_roomper .inner .room-special-section {position: relative;width: 100%;height: 80vh;overflow: hidden;}
.main_roomper .inner .room-special-section .room-wrap { width: 100%;  height: 100%; position: absolute; left: 0; top: 0; opacity: 0; z-index: -1;  transition: 0.5s;}
.main_roomper .inner .room-special-section .room-wrap.on { opacity: 1; z-index: 1;}
.main_roomper .inner .room-special-section .room-wrap .swiper-slide { width: 620px; height: 100%;}
.main_roomper .inner .room-special-section .room-wrap .swiper-slide .slide-img {width: 100%;height: 500px;margin-bottom: 50px;position: relative;background: lightgray;background-repeat: no-repeat;background-position: center;background-size: cover; transition: 0.5s;}
.main_roomper .inner .room-special-section .room-wrap .swiper-slide .slide-img a {display: block; width: 100%; height: 100%;}
.main_roomper .inner .room-special-section .room-wrap .swiper-slide-active .slide-img {filter: grayscale(0%);}

.main_roomper .inner .room-special-section .infos {text-align: center; transition: 0.5s;}
.main_roomper .inner .room-special-section .infos h1 {font-size: 12px;text-transform: uppercase;font-weight: 100;font-family: "Aboreto", system-ui;}
.main_roomper .inner .room-special-section .infos h1 b{font-weight: 600;}
.main_roomper .inner .room-special-section .infos span {font-size: 40px;margin: 11px 0 5px;display: block;font-family: 'Aboreto', cursive;letter-spacing: 2px;}
.main_roomper .inner .room-special-section .infos p {font-family: 'Pretendard-Regular';font-size: 13px;letter-spacing: -0.5px;color: #666;}
.main_roomper .inner .room-special-section .swiper-slide:hover .slide-img {transform: scale(1.05); opacity: 0.75;  transition: 0.5s;}
.main_roomper .inner .room-special-section .swiper-slide:hover .infos {color: #a98888; transition: 0.5s;}

.room-wrap .swiper-btn-wrap{width: 37%;top: 36%;right: 0;left: 0;transform: translate(-0%,0);position: absolute;z-index: 20;margin: auto;}
.room-wrap .swiper-btn-wrap button{cursor: pointer; font-size: 28px;}
.room-wrap .swiper-btn-wrap button.gally-button-prev{float: left;}
.room-wrap .swiper-btn-wrap button.gally-button-next{float: right;}



/* main pick*/
.main_pick_bg{border-left: none;border-right: none;margin-top: 9%; /*background: #dfdbd6;*/}
.pick_bg_box{margin: 0 auto;overflow: hidden;}
.pick_bg_box::after{/* content: ""; *//* display: table; *//* clear: both; */}
.pick_bg_box .tits{position: absolute;top: 18px;left: 0;z-index: 5;width: 100%;} 
	
.pick_bg_box .img_box{display: flex;justify-content: start;align-items: flex-start;/* max-width: 80%; */margin: auto;left: 0;right: auto;}
.pick_bg_box .img_box .info .txt-wrap{/* display: flex; */flex-flow: column;align-items: center;justify-content: start;padding-bottom: 100px;color: #937474;text-align: left;padding-left: 50px;padding-top: 35px;}
.pick_bg_box .img_box .info .txt-wrap .tit{font-size: 30px;font-family: 'MaruBuri-Regular';margin-bottom: 35px;letter-spacing: -0.5px;font-weight: 100;}
.pick_bg_box .img_box .info .txt-wrap .tit small {display: block;font-family: 'GyeonggiBatang';font-size: 15px;font-weight: 600;letter-spacing: 1px;}
.pick_bg_box .img_box .info .txt-wrap .txt{font-size: 14px;font-weight: 500;line-height: 2;letter-spacing: -0.05em;margin-bottom: 26px;font-family: 'Pretendard-Regular';}
.pick_bg_box .img_box .info .txt-wrap .txt span{display: block;}
.pick_bg_box .img_box .info .txt-wrap a{font-size: 13px;font-family: 'Pretendard-Regular';letter-spacing: 0.05em;position: relative;transition:0.5s;background: #937474;color: #fff;padding: 15px;border-radius: 50px;}
.pick_bg_box .img_box .info .txt-wrap a:hover{background: #fff;color: #775151;transition:0.5s;}
.pick_bg_box .pick_img{float: right; /*padding: 100px 0;*/ position: relative;width: 67%;}


/* main sp */

.max-info{max-width: 85%;margin: 0% auto 0;text-align: center;}	
.max-info span p {font-size: 19px;display: block;letter-spacing: 5px;text-align: center;}
.max-info span small {font-size: 19px;display: block;letter-spacing: 5px;text-align: center;margin-top: 5%;font-family: 'Aboreto', cursive;font-weight: 600;}
.max-info span {font-size: 42px;font-weight: 500;text-transform: uppercase;display: block;font-family: "Athena";letter-spacing: 6px;/* color: #ffffff; */}

.main_spper .box .info-con{float: left;width: calc(33.3333% - 0px);padding-right: 10px;position: relative;}
.main_spper .box .right {padding-right:0;}
	
.main_spper{padding-top: 0px;width: 100%;/* background-color: #fff; */padding-bottom: 5%;transition: 0.5s all;}
.main_spper.on {background-color: #ebe4dc;}
.main_spper.on .boxs .rigth .txt-box {background-color: #f5f1ee;}
.main_spper .main_con2_up_line{ max-width: 1700px; width: 100%; height: 1px;  background-color: #507c7a;  margin: 0 auto;  margin-top: 80px; margin-bottom: 65px;}
.main_spper .boxs{display: flex;margin: 100px auto 0 auto;max-width: 85%;}
.main_spper .boxs .left {width: 50%;}
.main_spper .boxs .left .slibe_bos{position: sticky;top: 13%; /* 상단에 고정 */height: 82vh; /* 뷰포트 높이에 맞춤 */}
.main_spper .boxs .left .rp_text1{ color: #443129; font-size: 40px;}
.main_spper .boxs .left .rp_text2{  font-size: 12px;  color: #9a9a9a; font-family: "Pretendard-Light"; margin-top: 12px;  margin-bottom: 40px;}
.main_spper .boxs .left .sp_preview_left_img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;background-size: cover;opacity: 0;transition: all 1s ease-out;z-index: 0;}
.main_spper .boxs .left .sp_preview_left_img p {font-size: 2.5vh;color: #fff;text-transform: uppercase;bottom: 0;position: absolute;font-weight: 400;left: 17px;margin: auto;font-family: 'Aboreto', cursive;letter-spacing: -0.5px;}
.main_spper .boxs .left .sp_preview_left_img p small {font-size: 2.5vh}
.main_spper .left .sp_preview_left_img.visible { opacity: 1;  z-index: 1;}

.main_spper .boxs .rigth {width: 50%;}
.main_spper .left .sp_preview_left_img.visible:hover {opacity: 0.70;}
.main_spper .boxs .rigth .sper_inbox{position: relative;margin: 0 0%  0 12%;padding-bottom: 50px;padding-top: 75px;border-bottom: 4px double #b7b2ab;}
.main_spper .boxs .rigth .sper_inbox .textbox {display: flex; flex-direction: column; align-items: flex-start; flex-wrap: nowrap;}
.main_spper .boxs .rigth .sper_inbox .textbox .stit {font-family: 'Aboreto', cursive;font-size: 15px;line-height: 1.2;text-transform: uppercase;padding: 16px 0;letter-spacing: 2px;font-weight: 100;}
.main_spper .boxs .rigth .sper_inbox .textbox h3 {margin-top:8vmin; font-family: 'minerva-modern', sans-serif; font-size:calc(1.25rem + 1.45vw); color:#6c5b49; letter-spacing:.12em; text-transform: uppercase; line-height:1;}
.main_spper .boxs .rigth .sper_inbox .textbox h5 {padding: 32px 0 55px;font-size: 2em;line-height:1;font-family: 'GyeonggiBatang';font-weight: 100;letter-spacing: -0.5px;}
.main_spper .boxs .rigth .sper_inbox .textbox p {font-size: 14px;color: #666;letter-spacing: -0.5px;line-height: 2;margin-bottom: 30px;font-family: 'Pretendard-Regular';}
.main_spper .boxs .rigth .sper_inbox .textbox p b {font-size: 16px;font-weight: 600;font-family: 'SUITE-Regular';}
.main_spper .boxs .rigth .sper_inbox .info_btns {position: relative;padding-bottom: 5px;width: 23%;border-bottom: 1px solid #ababab;font-family: 'Aboreto', cursive;text-transform: uppercase;font-size: 12px;font-weight: 500;color: #ababab;text-align: left;letter-spacing: 5px;background: transparent;cursor: pointer;transition: all 0.3s ease;z-index: 2;}
.main_spper .boxs .rigth .sper_inbox .info_btns::after {content: '';display: block;margin-bottom: -1px;width: .8rem;height: 1px;background-color: #ababab;position: absolute;right: 0;bottom:0;transform: rotate(65deg);transform-origin: right bottom;}
.main_spper .boxs .rigth .sper_inbox .info_btns:hover {width: 30%;}
.main_spper .boxs .rigth .sper_inbox .img-wrap{margin-top: 100px;}
.main_spper .boxs .rigth .sper_inbox .img-wrap::after{content: ""; display: table; clear: both;}
.main_spper .boxs .rigth .sper_inbox .img-wrap .img{float: left;margin-right: 9px;width: 48.5%;}
.main_spper .boxs .rigth .sper_inbox .img-wrap .img img{display: block;width: 100%;opacity: 0.85;}
.main_spper .boxs .rigth .sper_inbox .img-wrap .img:last-of-type{margin-right: 0;}	

/* info */
	
.in_widtn{display: inline-block;width: 25%;padding: 0 5px 30px;float: left;}	
.in_widtn.in_first{/* margin-right: 0; */}

.cam_title {text-align: center;margin: 10% auto 50px;}
.h_line_d{width: 100px;height: 3px;background: #b8a189;margin-left: 4px;margin: 0px auto 20px;}
.cam_room{display: inline-block;margin: 30px auto 100px;width: 100%;}
.cam_room .loader {display: inline-block;width: 100%;TEXT-ALIGN: center;overflow: hidden;}
.cam_room	.rooms_txt{text-align: center;margin-top: 18px;}	
.cam_room	.rooms_txt h6 {font-size: 14px;letter-spacing: -0.5px;font-family: 'Aboreto', cursive;font-weight: 100;line-height: 3;}
.cam_room	.rooms_txt p {font-size: 16px;'Pretendard-Light': 'GyeonggiBatang';letter-spacing: -0.5px;font-family:  'Pretendard-Light';font-weight: 300;}
.img_info {width: 100%;height: 500px;background-size: cover;background-position: center;opacity: 0.65;display: block !important;transition:1s;} 
.img_info:hover{/* transform:scale(1.1); */transition:1s;opacity: 0.95;}

.room_submenu{border: 1px solid #af9c9c;display: flow-root;max-width: 98%;border-left: none;border-right: none;padding: 15px 0;}	
.room_submenu .room-nav{width: 100%; }
.room_submenu .room-nav li a{float: left;letter-spacing: -0.5px;font-family: 'KBIZHanmaumMyungjo';text-transform: uppercase;font-weight: 100;width: 33%;margin: auto;text-align: center;line-height: 3;transition: 0.5s;opacity: 0.6;}
.room_submenu .room-nav li.on a{font-weight: bold;color: #a17c6b;opacity: 1;}
.room_submenu .room-nav li:hover a { color: #a5a5a5;  transition: 0.5s;}


/* about */
.about_end_img .rinfo {display: flex;/* flex-wrap: wrap; */}
.about_end_img .rinfo .tit-wrap{text-align: center;width: 39%;}
.about_end_img .rinfo .tit-wrap .tit-inner{display: inline-block;margin-top: 5%;text-align: left;width: 86%;}
.about_end_img .rinfo .tit-wrap .tit-box h2{font-size: 22px;font-family: "Caudex", serif;font-weight: 100;text-transform: capitalize;margin-bottom: 15px;}
.about_end_img .rinfo .tit-wrap .tit-box p{font-size: 16px;font-family: "Caudex", serif;font-weight: 100;/* text-transform: capitalize; */}	
.about_end_img .rinfo .preview-info-wrap{width: 50%;}
.about_end_img .con {margin-left:auto;width: 100%;}
.about_end_img .end_box {padding: 0px 0 100px;}
.about_end_img .end_box .img-con {display: flex; flex-wrap: wrap; justify-content: space-between; }
.about_end_img .end_box .bgimg {width: 49%;padding-bottom: 580px;background-size: cover;background-position: center;opacity: 0.85;transition:1.5s;}
.about_end_img .end_box .bgimg:nth-last-child(-n + 2) {margin-top: 2%;}

.about_end_img .end_box .bgimg:hover{transition:1.5s; filter: grayscale(0.8); /*transform:scale(1.1); */}

.view_txt_endinfo{text-align: center;padding: 7% 0  0%;}
.view_txt_endinfo .tit{}

.view_txt_endinfo .tit h3{font-size: 14px;font-weight: 100;font-family: 'Aboreto', cursive;letter-spacing: 1px;}
.view_txt_endinfo .tit h5 {font-size: 30px;font-family: 'Aboreto', cursive;font-weight: 100;}
.view_txt_endinfo .tit h1{font-size: 40px;font-family: "Athena";font-weight: 300;text-transform: capitalize;}
.view_txt_endinfo .txt{margin-top: 50px;}
.view_txt_endinfo .txt p {font-size: 14px;margin-bottom: 35px;font-family: 'KBIZHanmaumMyungjo';line-height: 2;font-weight: 600;}
	
.about_txt {margin: 65px auto 45px;text-align: center;}
.about_txt strong {text-transform: uppercase;display: block;font-size: 45px;letter-spacing: 5px;font-weight: 100;color: #6d594c;position:relative;font-family: "Athena";}
.about_txt strong::after{content: "";display: block;position: absolute;width: calc(45% - 100px);height: 1px;left: 0;top: 50%;background-color: #c2b6ab;}
.about_txt strong::before{content: "";display: block;position: absolute;width: calc(45% - 100px);height: 1px;right: 0;top: 50%;background-color: #c2b6ab;}
.about_txt p {margin-top: 11px;font-size: 15px;color: #8d8279;font-weight: 200;letter-spacing: -0.5px;font-family: 'NotoSerifKR';}
		
.end_box .prview{width: 100%;/* height: 1200px; */display: inline-block;}
.end_box .prview li{width: 32%;float: left;height: 400px;margin-left: 1%;margin-bottom: 1%;overflow:hidden;/*background: #000;*/}
.end_box .prview li.on {opacity:1; transform:translateY(0); transition:1.2s;}
.end_box .prview li div{width: 100%;height: 100%;background-position: center;background-repeat: no-repeat;background-size: cover;transition:1.5s;opacity: 0.95;}
.end_box .prview li div:hover{transform:scale(1.1); transition:1.5s; opacity:1;}  	

.mian_bg{background: #000;}
.mian_bg .bg{background-size: cover;background-repeat: no-repeat;background-position: center;text-align: center;background-attachment: fixed;height: 600px; opacity: 0.85;}
	
	
	
/* room - sp - info */
.room-wrap .room_info_box{display: inline-flex;/* padding-top: 100px; */width: 100%;}
.room-wrap .room_info_box .inner-con{padding: 8% 0 0;/* border-top: 1px solid; */width: 100%;/* display: inline-block; */}

.room-wrap .room_info_box .img{width: 70%;/* left: 0; *//* float: left; *//* position: absolute; */}
.room-wrap .room_info_box .img .img-wrap{/* display: flex; */flex-wrap: wrap;align-items: flex-start;}
.room-wrap .room_info_box .img .img-wrap .img{width: calc(50% - 5px); margin-bottom: 10px;}
.room-wrap .room_info_box .img .img-wrap .img img{display: block; width: 100%;}
.room-wrap .room_info_box .img .img-wrap .img:nth-of-type(2n - 1){margin-right: 10px;}

.room-wrap .room_info_box .txt{width: 25%;padding: 15% 55px 0;position: absolute;right: 0;float: right;text-align: left;top: 0;}
.room-wrap .room_info_box .txt .tit-wrap {color: #616161;padding-bottom: 35px;text-align: center;}
.room-wrap .room_info_box .txt .tit-wrap h5{font-size: 13px;letter-spacing: 0;line-height: 1;font-family: "Aboreto", system-ui;text-transform: uppercase;}
.room-wrap .room_info_box .txt .tit-wrap h2{font-family: 'Aboreto', cursive;font-weight: 400;text-transform: uppercase;font-size: 65px;margin: 15px 0px 15px;border-bottom: 4px double #a7a2a2;}
.room-wrap .room_info_box .txt .tit-wrap p{font-size: 13px;font-family: 'Pretendard-Regular';font-weight: 400;line-height: 2.2;padding-top: 0;letter-spacing: -0.5px;}

.room-wrap .room_info_box .txt01{width: 25%;position: absolute;right: 0;float: right;text-align: left;top: 33%;border-left: 1px solid #919191;padding: 1% 0% 2% 3%;}
.room-wrap .room_info_box .txt01 .tit-wrap {color: #616161;}
.room-wrap .room_info_box .txt01 .tit-wrap h5{font-size: 16px;font-weight: 400;letter-spacing: 0;line-height: 3;font-family: 'Cinzel', serif;text-transform: uppercase;}
.room-wrap .room_info_box .txt01 .tit-wrap h2{font-family: 'GyeonggiBatang';font-weight: 100;text-transform: uppercase;font-size: 37px;}
.room-wrap .room_info_box .txt01 .tit-wrap p{font-size: 15px;font-family: 'Pretendard-Regular';font-weight: 400;padding-top: 30px;letter-spacing: -0.5px;}

.room-wrap .info .info-wrap .room-slide-wrap{overflow: hidden;position: relative;display: grid;}
.room-wrap .info .info-wrap .swiper-wrapper .swiper-slide img{width: 100%;display: block;filter: contrast(1.025);}
.room-wrap .info .info-wrap .slide-btn{font-size: 16px;color: #ffffff;font-weight: 300;display: flex;line-height: 2.5;position: absolute;bottom: 10px;z-index: 2;left: 0;right: 0;margin: auto;text-align: center;width: 100px;}
.room-wrap .info .info-wrap .slide-btn .btn{font-size: 18px; transform: translateY(1.5px); cursor: pointer;}
.room-wrap .info .info-wrap .slide-btn .btn i{color: #ffffff;transition: 0.8s;padding: 5px 10px;border-radius: 100px;width: 100%;height: 100%;border: 1px solid transparent;}
.room-wrap .info .info-wrap .slide-btn .prev-btn{margin-right: 15px;}
.room-wrap .info .info-wrap .slide-btn .next-btn{margin-left: 15px;}
.room-wrap .info .info-wrap .slide-btn .btn:hover i{border: 1px solid rgb(233,230,227);}
.room-wrap .info .info-wrap .slide-btn span {font-size: 14px;}

.room-info-icon {overflow: hidden;}
.room-info-icon .text-wrap h4{font-size: 15px;line-height: 27px;padding: 50px 0 20px;font-weight: 100;font-family: 'Pretendard-Regular';}
.room-info-icon .text-wrap h3{font-size: 50px;line-height: 60px;padding-bottom: 9%;font-family: "Athena";font-weight: 100;letter-spacing: 2px;text-transform: uppercase;}
.room-info-icon .text-wrap p{ font-size: 14px; line-height: 24px; padding-bottom: 50px; word-break: keep-all;font-family: 'Pretendard-Regular';}
.room-info-icon{position: relative;background-size: cover;background-repeat: no-repeat;background-position: center;text-align: center;opacity:0.95;margin: 5% auto 5%;width: 85%;border-top: 1px solid #af9c9c;padding-top: 5%;}
.room-info-icon .text-wrap{width: 25%;color: #666666;float: left;}
.room-info-icon ul{display: flex;margin: auto;width: 75%;float: right;right: 0;}
.room-info-icon ul li{width: 100%;color: #656565;border-left: 1px solid #c5c5c5;padding: 27px;transition:0.5s;}
.room-info-icon ul .first{ border-left:none;}
.room-info-icon ul li i{font-size: 28px;margin-bottom: 25px;font-weight: 100;}
.room-info-icon ul li h6{font-size: 20px;font-family: "Athena";font-weight: 600;letter-spacing: 0;text-transform: uppercase;line-height: 2;}
.room-info-icon ul li h6 small {display: block;font-size: 12px;font-weight: 100;}
.room-info-icon ul li p{font-size: 13px;line-height: 2;padding-top: 20px;font-family: 'Pretendard-Regular';letter-spacing: -0.5px;}

.room-boxs_guide {margin: 4% auto;padding: 55px 60px;border: 1px solid #af9c9c;max-width: 80%;}
.room-boxs_guide .tit_guide {display: block;font-weight: 400;font-size: 24px;text-transform: uppercase;font-family: "Aboreto", system-ui;;letter-spacing: 6px;}
.room-boxs_guide .conts_guide {display: flex;justify-content: space-between;margin: 30px 0;font-size: 15px;}

.room-boxs_guide [class^=lst] {width: 50%;}
.room-boxs_guide [class^=lst] li {position: relative;}
.room-boxs_guide [class^=lst] li:before {position: absolute;top: 11px;left: 0;border-radius: 100%;background: #90826f;content: "";}
.room-boxs_guide .lst_guide li {padding-left: 12px;margin-top: 9px;font-family: 'Pretendard-Regular';letter-spacing: -0.5px;font-size: 14px;}
.room-boxs_guide .lst_guide li b {width: 80px;display: inline-block;letter-spacing: 2px;font-family: 'NotoSerifKR';font-weight: 100;}
.room-boxs_guide .lst_guide li:before { width: 3px; height: 3px;}
.room-boxs_guide .lst_end {border-top: 1px solid #af9c9c;display: block;padding-top: 30px;width: 100%;}
.room-boxs_guide .lst_end p {font-size: 14px;letter-spacing: -0.5px;}
.room-boxs_guide .lst_end p b{font-size: 15px;font-family: 'NotoSerifKR';letter-spacing: 0px;width: 100px;display: inline-block;font-weight: 100;}

.prview_img {display: inline-block;width: 100%;margin-top: 0;}	
.end_img_box p {position: absolute;margin: auto;text-align: center;font-family: "Caudex", serif;left: 0;right: 0;text-transform: capitalize;font-size: 27px;border-bottom: 1px solid #cfcfcf;padding-bottom: 10px;color: #666;}
.end_img_box .prview{width: 100%;max-width: 80%;margin: 50px auto ;left: 0;right: 0;}
.end_img_box .prview01{width: 100%;max-width: 80%; margin: auto;}
.end_img_box .prview li{width: 100%;margin-bottom: 0.5%;opacity: 0.95;overflow:hidden;border-radius: 5px;}
.end_img_box .prview li div{width: 100%;height: 100%;background-position: center;background-repeat: no-repeat;background-size: cover;transition:1.5s;opacity: 0.85;}

.info_box_btn {display: block;width: 213px;line-height: 30px;color: #555351;border: 1px solid #9b9b9b;border-radius:40px;text-align:center;font-size: 13px;font-family: 'Pretendard-Regular';transition:0.5s;margin: auto;padding: 6px;margin-bottom: 100px;}
.info_box_btn:hover {border: 1px solid #000; transition:0.5s;}


.sp_end_img {opacity: 0.90;border-bottom: 1px solid #715454;padding-bottom: 5%;}
.sp_end_img .inner-info {width: 100%;margin: 50px auto 0;display: flex;flex-wrap: wrap;}
.sp_end_img .inner-info .img1 {width: 30%;height: 600px;margin-bottom: 10px;background-repeat: no-repeat;background-position: center;background-size: cover;}
.sp_end_img .inner-info .img2 {margin-bottom: 20px;height: 600px;width: calc(70% - 20px);background-repeat: no-repeat;background-position: center;background-size: cover;}
.sp_end_img .inner-info div:nth-child(1) {margin-right: 20px;}

/* tour */
.tour-list-wrap{margin: 9% auto 0%;}
.tour-list { margin:-70px auto 0; }
.tour-list > ul:after {content:""; display:block; clear:both;}
.tour-list > ul > li:after {content:"";  display:block;  clear:both;}
.tour-list li .lSSlideOuter {position:relative;/* float:left; *//* width:55%; */margin-bottom:0;z-index:1;}
.tour-list li{width: 49.5%;display: inline-block;padding: 7px;}
.tour-list .txt {float: left;width: 100%;padding: 33px 20px 33px 20px;text-align: center;}
.tour-list .txt em {font-size: 22px;color: #696969;font-style: initial;font-family: 'KBIZHanmaumMyungjo';opacity: 0.8;font-weight: 100;line-height: 63px;}
.tour-list .txt em small {font-weight: 600;letter-spacing: 2px;font-family: 'Italiana', serif;}
.tour-list .txt strong {display:block;font-size: 12px;color: #62656c;margin: 0px 0 25px 0;letter-spacing: 2px;font-family: 'Aboreto', cursive;}
.tour-list .txt span {font-size:14px;color:#3a3a3a;border-bottom:1px solid #3a3a3a;float: initial;font-family: 'Pretendard-Regular';letter-spacing: 2px;}
.tour-list .txt p {margin: 30px 0 55px;color:#3a3a3a;font-size: 14px;line-height: 2;letter-spacing: -0.5px;font-family: 'Pretendard-Regular';}
.tour-list .txt a {border: 1px solid #707070;border-radius: 40px;padding: 2px 40px;color: #707070;transition:0.8s;font-size: 13px;font-family: 'Pretendard-Regular';display: inline-block;}
.tour-list .txt a:hover {background: #62656c;border: 1px solid #62656c;transition:0.8s;color:#fff;}
	


/* rev */

.revinfo .plus-width{margin: auto;}
.revinfo .plus-width .img{overflow: hidden;width: 100%;position: relative;margin-bottom: 50px;}
.revinfo .plus-width .img img{display: block; width: 100%;}
.revinfo .info-tit h3{font-size: 54px;font-weight: 100;line-height: 1.2;display:grid;font-family: "Caudex", serif;letter-spacing: 3.3px;text-transform: uppercase;}
.revinfo .info-tit p{font-size: 13px;font-weight: 100;opacity: 0.8;font-family: 'Pretendard-Light';margin-top: 31px;}
.revinfo .info-tit a {/* border: 1px solid #4f4f4f; *//* background: #4f4f4f; *//* color: #fff; */font-family: 'Pretendard-Regular';border-radius: 50px;padding: 7px 35px;font-size: 14px;margin-top: 23px;display: inline-block;}

.revinfo .info-tit{float: left;width: 40%;text-align: left;margin-right: 80px;}
.revinfo .info-txt{float: right;width: 100%;border-top: 1px solid #000;}
.revinfo .info-txt p{font-size: 13px;color: #666;line-height: 1.8;}
.revinfo .info-txt h4{font-weight: 500;font-size: 2em;margin-bottom: 0;font-family: 'MaruBuri-Regular';letter-spacing: 5px;text-align: left;margin-top: 10px;color: #715454;opacity: 0.85;}
.revinfo .info-txt h1 {font-family: 'Pretendard-Regular';font-size: 13px;text-align: left;color: #a75454;line-height: 3;}
.revinfo .info-txt li{font-size: 13px;color: #434242;line-height: 2;font-family: 'Pretendard-Regular';letter-spacing: -0.5px;text-align: left;padding-top: 6px;}
.revinfo .info-txt li span {color: #d14f4f;font-weight: 600;}

.revinfo .info-txt p.reser-txt{font-size: 16px;border-bottom: 1px solid #cccccc;font-family: 'Pretendard-Regular';}
.revinfo .info-txt p span{color: #86A5A6;  font-weight: 600;  letter-spacing: 2px; padding-right: 20px;}
.revinfo .txt1{padding: 135px 0 50px;display: flex;}
.revinfo .reser-txt{ font-weight: 400;}
.revinfo .info-txt .reser_box{margin: 0; margin-top: 30px;}
.revinfo .top-line-box{margin-top:15px;margin-bottom: 66px;}

.revinfo .info-txt ul{margin-bottom: 2%;text-align: left;}
.revinfo .info-txt ul .dash_b{font-family: 'NotoSerifKR';letter-spacing: 1px;text-align: left;font-weight: 100;width: 100%;display: block;font-size: 18px;line-height: 2;}

.dash-txt li{padding-left: 15px; position: relative;}
.dash-txt li::before{content: "-"; display: inline-block; position: absolute; left: 0px;}

	
table {border: 1px solid #ccc;width: 100%;text-align: center;line-height: 1.5rem;margin-top: 21px;margin-bottom: 20px;border-collapse:collapse;}
table tr { border: 1px solid #ccc;}
table th {background-color: #575757;line-height: 1.5;padding: 10px 0;font-size: 13px;font-family: 'Pretendard-Regular';letter-spacing: 5px;color: #fff;font-weight: 300;}
table tr td {border: 1px solid #ccc;line-height: 1.5;padding: 15px 0px;font-size: 13px;font-family: 'Pretendard-Regular';background: rgba(255,255,255,0.4);}
table td {border: 0.1px solid #ccc;line-height:3;}




/* rev_menu_btn */
#reser_btn {display: flex;justify-content: center;align-items: center;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, .7);z-index: 99999;}
#reser_btn.hide { display: none;}
#reser_btn.has-filter { backdrop-filter: blur(4px); -webkit-backdrop-filter: blur(4px);}
#reser_btn .content {background: #fff;border-radius: 5px;box-shadow: 1px 1px 3px rgba(0, 0, 0, .3);width: 30%;z-index: 99999;/* margin-top: 5%; */padding: 16px 30px 30px;}
#reser_btn span {display: contents;color: #435b81;width: 100%;font-family: "Athena";display: block;font-weight: 700;text-transform: uppercase;font-size: 21px;}	
#reser_btn button {display: inline-block;color: #666;text-align: left;float: right;cursor: pointer;padding-top: 5px;font-weight: bold;font-family: 'Pretendard-Regular';font-size: 25px;position: absolute;}

.reves_menu .info_box .btn{display:inline-table;width: 100%;margin: auto;}
.reves_menu .info_box .btn h3{font-size: 15px;font-weight: 500;margin: 0 auto 21px;text-align: center;color: #435b81;border-bottom: 4px double;padding: 15px 0;}
.reves_menu .info_box .btn ol{margin-bottom: 15x;}
.reves_menu .info_box .btn li{font-size: 14px;font-weight: bold;margin-bottom: 10px;font-family: 'Pretendard-Regular';color: #a75454;letter-spacing: -0.5px;}
.reves_menu .info_box .btn .check-reser{display: block;width: 100%;line-height: 50px;color: white;text-align: center;background-color: #c32a2a;border-radius: 10px;font-family: 'Pretendard-Regular';}
.reves_menu .info_box .btn .check-btn{text-align: center;color: #c32a2a;font-size: 15px;font-family: 'Pretendard-Regular';margin: 15px;opacity: 0;transition: 0.4s;letter-spacing: -0.5px;}
.reves_menu .info_box .btn .check-btn.visible{opacity: 1;}

.rev_box{margin: auto;text-align: center;max-width: 100%;}
.rev_box ul{margin: 60px 0 50px;}
.rev_box li{/* float: left; */list-style: none;margin: 3px;display: inline-block;}
.rev_box li img {width: 25%;/* padding-right: 14px; */vertical-align: middle;}
.rev_box a{color: #3e3e3e;display: block;width: 256px;line-height: 40px;text-align: center;transition:0.5s;/* border-radius: 100px; */font-family: 'Pretendard-Regular';}
.rev_box .ddnayo_rev {border: 1px solid #eb2062;color: #eb2062;}
.rev_box .naver_rev {border: 1px solid #01c73c;color: #01c73c;}
.rev_box .ddnayo_rev:hover {background:#eb2062; color: #fff; transition:0.5s;}
.rev_box .naver_rev:hover {background:#01c73c; color: #fff; transition:0.5s;}


/* map info */
.mapinfo-inner {margin-top: 5%;}
.map-item.type3{  margin-bottom: 0;}
.map-item.type3 .map-title{width: 100%;float: none;position: relative;border-bottom: 1px solid #e0e0e0;padding: 20px 0;margin-bottom: 0;cursor: pointer;-webkit-transition:0.5s;-ms-transition:0.5s;transition:0.5s;font-size: 15px;}
.map-item.type3 .map-title:hover{border-bottom:1px solid #797979; color:#000; -webkit-transition:0.5s; -ms-transition:0.5s; transition:0.5s;}
.map-item.type3 .map-title .icon{ position: absolute; right: 10px;  top: 30px;}
.map-item.type3 .map-title.on i{ transform: rotate(180deg); -webkit-transform: rotate(180deg);}
.map-item.type3 .mapinfo-txt{width: 100%;float: none;display: none;margin: 10px auto 30px;}
.map-item.type3 .mapinfo-txt ul li {font-size: 13.5px;line-height:1.5;padding-bottom: 15px;letter-spacing: -0.5px;font-family: 'Pretendard-Regular';}
.map_txt { position:absolute; margin-top:0em; font-size:1.1em; font-weight:400;  color:#1b1b1b; right:20%;}
.map_txt .title01 {display:block; font-size: 50px;  font-weight: 300; letter-spacing:-0.02em;margin-bottom:0.5em; color:#acacac;} 
.map_txt .title02 { display:block; font-size:0.9em; line-height:1.3em; font-weight:300; margin-bottom:1em; fcolor:#acacac;}
.map_txt .title03 { display:block;  font-size:10px; line-height:1.2em; font-weight:300; letter-spacing:0.05em; opacity:0.6; color:#acacac;}

.redt1{display: block;}
.root_daum_roughmap .wrap_controllers, .root_daum_roughmap .cont .section.lst {display: none !important;}




/*  ///media//// */


@media all and (max-width : 1680px){	
	
	.main_roomper{padding-bottom: 70px;}
	.main_roomper .inner .titbox{margin: 80px auto 20px;}
	.main_roomper .inner .room-special-section .room-wrap .swiper-slide .slide-img{height: 400px;}
	.main_roomper .inner .room-special-section .infos span{margin: 0 0 5px;}
	
	.max-info span{font-size: 35px; letter-spacing: 1px;}
	
	.room-wrap .room_info_box .txt{padding: 15% 55px 0;}
	.room-wrap .room_info_box .txt01 .tit-wrap p{font-size: 13px;}
	
	.img_info{height: 355px;}
	
	.room_submenu .room-nav li a {line-height: 2.5;}
	
	
}


@media all and (max-width : 1480px){
	
	.view-slide-wrap .con1 .swiper-slide{image-rendering:initial;}
	
	.main-wrap .tit-wrap{left: 79%; bottom: 37%;}
	.main-wrap .tit-wrap h2{font-size: 28px;} .main-wrap .tit-wrap h4{font-size: 15px;}
	
	.pick_bg_box .img_box .info .txt-wrap{padding-bottom: 0;}
	.pick_bg_box .img_box .info .txt-wrap .tit small{font-size: 12px;} .pick_bg_box .img_box .info .txt-wrap .tit{font-size: 25px;}
	.pick_bg_box .img_box .info .txt-wrap .txt{font-size: 11px; line-height: 1.5;}
	
	.main_roomper .inner .titbox{margin: 32px auto 20px;}
	.main_roomper .inner .room-preview-section .tab-menu{width: 35%;}
	.main_roomper .inner .room-preview-section .tab-menu li .txt {font-size: 14px;}
	.main_roomper .inner .room-special-section .room-wrap .swiper-slide .slide-img{height: 340px; margin-bottom: 25px;}
	.main_roomper .inner .room-special-section .infos span{font-size: 35px;}
	
	.main_spper .boxs .rigth .sper_inbox .textbox h5{padding: 15px 0 30px;}
	.main_spper .boxs .rigth .sper_inbox .textbox h5{margin-top: 60px;}
	.main_spper .boxs .rigth .sper_inbox .info_btns{letter-spacing: 2px;}	
	.main_spper .boxs .rigth .sper_inbox{padding-top: 55px;}
	
	.main_in_stay .txt{padding-top: 5%;}
	.main_in_stay .txt p{margin-bottom: 15px; font-size: 13px;}
	
	.about_txt{margin: 25px auto 45px;}
	.end_box .prview li{height: 320px;}

	.mian_bg .bg{height: 450px;}
	
	.revinfo .info-txt{width: 60%;}
	.root_daum_roughmap_landing{width: 100% !important;}
	
	.room-wrap .room_info_box .inner-con{padding: 6% 0 0;}
	.room-wrap .room_info_box .txt{padding: 9% 0 0;}
	.room-wrap .room_info_box .txt{margin: 15px 0 5px;}
	
	.room-info-icon ul li{padding: 10px 5px;}
	.room-info-icon ul li p{line-height: 2;}
	.room-info-icon ul li h6{font-size: 17px;}
	.room-info-icon .text-wrap h4{padding: 35px 0 0px;}
	.room-info-icon{padding-top: 3%;}
	.room-boxs_guide .lst_guide li{font-size: 13px;}
	.room-boxs_guide .conts_guide{margin: 15px 0;}
	
	.room-wrap .room_info_box .txt01{width: 30%; padding: 1% 0 2% 2.5%;}
	.room-wrap .room_info_box .txt01 .tit-wrap p{font-size: 12.7px;}
	
	.room-wrap .room_info_box .txt01 .tit-wrap h2{font-size: 30px; letter-spacing: -0.5px;}
	
	.sp_end_img .inner-info .img2, .sp_end_img .inner-info .img1{height: 520px;}
	
	.revinfo .info-tit{margin-right: 0;}
	.revinfo .txt1{padding: 100px 0 50px;}
	 table tr td{padding: 10px 0;}
	
}


@media all and (max-width : 1025px){
	
	.max-info{max-width: 95%;}
	
	.main-wrap .tit-wrap{display: none;}
	
	.pick_bg_box .img_box{display: block;}
	.pick_bg_box .tits{position: relative !important;}
	.pick_bg_box .img_box .info .txt-wrap{padding-left: 0; padding-top: 0; padding-bottom: 50px; text-align: center;}
	.pick_bg_box .pick_img{float: none; width: 95%; margin: auto;}
	
	.main_roomper .inner .room-preview-section{width: 95%;}
	.main_roomper .inner .room-preview-section .tab-menu{width: 50%; margin: 30px auto 0; padding-bottom: 10%;}
	.main_roomper .inner .room-special-section .room-wrap .swiper-slide{height: 110%;}
	.room-wrap .swiper-btn-wrap{width: 100%; top: 85%;}
	
	.end_img_box .prview{max-width: 95%;}
	
	.main_spper .boxs{max-width: 95%;}
	.main_spper .boxs .rigth .sper_inbox .textbox h5{margin-top: 20px;}
	.main_spper .boxs .rigth .sper_inbox .img-wrap{margin-top: 60px;}
		
	.room-info-icon{max-width: 95%; width: 100%;}
	.room-boxs_guide{max-width: 95%;}	
	
	.room-wrap .room_info_box .txt01{padding:7% 0 7% 5%; margin: 30px  0;}
	.room-wrap .room_info_box{display: block;}
	.room-wrap .room_info_box .inner-con{padding-top: 10%;}
	.room-wrap .room_info_box .txt01{width: 100%; float: none; right: 0; position: relative;}
	.room-wrap .room_info_box .img{width: 100%; float: none;}
	.room-wrap .room_info_box .txt{width: 100%; float: none; right: 0; position: relative;}
	
	.room-boxs_guide .lst_guide l{font-size: 90px}
	
	#reser_btn .content{width: 95%; padding: 10px 15px;}
	.reves_menu .info_box .btn h3{font-size: 13px;}
	.reves_menu .info_box .btn li{font-size: 12px;}
	
	
	
}

@media all and (max-width : 980px){
	
	.view-slide-wrap .con1 .swiper-slide{height: 60vh;}
	
	.main_roomper .inner .room-preview-section .tab-menu{width: 70%;}
	.main_roomper .inner .room-special-section .room-wrap .swiper-slide .slide-img{height: 38vh;}
	.main_roomper .inner .room-special-section{height: 50vh;}
	
	.main_spper .boxs{display: block;}
	.main_spper .boxs .left{display: none;}
	.main_spper .boxs .rigth { width: 100%;}
	.main_spper .boxs .rigth .sper_inbox{margin-left: 0;}
	.main_spper .boxs .rigth .sper_inbox .textbox{text-align: center; display: block;}
	.main_spper .boxs .rigth .sper_inbox .info_btns{width: 30%; margin: auto;}
	
	.main_spper .boxs{margin: 45px auto 0 auto;}
	
	.about_txt strong{font-size: 27px;}
	.main_in_stay .about_us_btn {margin-top:0;}
	.main_in_stay{display: block;}
	.main_in_stay .txt{filter: none; width: 100%;}
	.main_in_stay .img-wrap{width: 100%; float: none;}
	
	.end_img_box .prview01{max-width:95%;}
	.revinfo .txt1{display: block;}
	.revinfo .info-tit{width: 100%; float: none;}
	.revinfo .info-txt{width: 100%; float: none;}
	.room-wrap .room_info_box .txt .tit-wrap{width: 50%; margin: auto}
	
	.room-info-icon ul{width: 95%;}
	.room-info-icon .text-wrap{width: 100%; float: none;}
	.room-info-icon ul{float: none; }
	.room-boxs_guide [class^=lst]{width: 100%;}
	
	.room-boxs_guide .conts_guide{display: block;}
	.room-boxs_guide{padding: 20px 15px;}
	.room_submenu .room-nav li a{width: 16%;}
	
	.in_widtn{width: 50%;}
	
	.mian_bg .bg{background-attachment:local; height: 550px;}
	
}
	

@media all and (max-width : 780px){
	
	.room-wrap .room_info_box .inner-con{padding-top: 15%;}

	.sp_end_img .inner-info{overflow: hidden;}
	.room-wrap .room_info_box .txt01{overflow: hidden;}
	.sp_end_img .inner-info div:nth-child(1){margin-right: 0;}
	.sp_end_img .inner-info .img2, .sp_end_img .inner-info .img1{width: 100%; height: 300px;}
	
	.room-wrap .room_info_box .txt01{width: 100%;}
	.room-info-icon ul{display: block;}
	.room-info-icon ul li{width: 45%; display: inline-block; border-bottom: 1px solid #c5c5c5; padding: 18px 0;  margin: -2px;}
	.room-info-icon ul li:nth-child(3){border-left: none; border-bottom: none;}
	.room-info-icon ul li:nth-child(4){border-bottom: none;}
	.room-boxs_guide .lst_end p b{display: block;}
	
	.revinfo .info-tit{text-align: center; padding-bottom: 5%;}
}

@media all and (max-width : 600px){
	.main_roomper .inner .room-preview-section .tab-menu{width: 95%;}
	.main_roomper .inner .room-preview-section .tab-menu{padding-bottom: 5%;}
	.main_roomper .inner .room-special-section{height: 60vh;}
	.main_spper .boxs .rigth .sper_inbox:nth-child(1){padding-top:  0;}
	
	.end_box .prview li{width: 49%; height: 250px;}
	.mian_bg .bg{height: 250px;}
}

@media all and (max-width : 465px){
	
	.view-slide-wrap .con1 .swiper-slide{height: 45vh;}
	
	.room-wrap .room_info_box .inner-con{padding-top: 18%;}
	
	.view_txt_endinfo .txt p{letter-spacing: -0.5px;}
	
	.main_roomper{padding-bottom: 50px;}
	
	.main_roomper .inner .room-preview-section .tab-menu li .circle{width: 10px; height: 10px; margin-right: 5px;}
	.main_roomper .inner .room-preview-section .tab-menu li .txt{font-size: 13px; letter-spacing: -0.5px;}
	
	.cam_room .rooms_txt h6{font-size: 12px; letter-spacing: -1px;}
	
	.img_info{height: 200px;}
	
	.room-info-icon .text-wrap h4{font-size: 12px;}
	.room-info-icon .text-wrap h3{font-size: 25px; line-height: 1.5;}
	.room-info-icon ul li{width: 49%;}
	.room-info-icon ul li p{font-size: 12px; padding-top: 13px;}
	.room-boxs_guide .lst_guide li b{display: block;}
	
	.max-info span small{font-size: 13px; letter-spacing: 2px;}
	.max-info span{font-size: 23px; letter-spacing: 0px;}
	
	.revinfo .info-txt h1{font-size: 12px; letter-spacing: -0.5px;}
	
	.map-item.type3 .mapinfo-txt ul li{text-align: left;}
	
	.revinfo .txt1{padding: 100px 0 0;}
}